{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<link rel="stylesheet" href="{% static 'base.css' %}">
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<link href='https://fonts.googleapis.com/css?family=Poppins' rel='stylesheet'>

    <div>
      <nav class="navbar navbar-expand-lg navbar-light nav">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
          <a class="nav-item nav-link judul" href="{% url 'home:home' %} ">Gacoor</a>
        </div>
          <div class="navbar-nav ml-auto">
            <a class="nav-item nav-link pencet-link" href="{%url 'screeningCovid:screeningCovid' %}" style="color: white;">bantuan</a>
            <a class="nav-item nav-link pencet-link" href="{%url 'RumahSakit:list_rs' %}" style="color: white;">rumah sakit</a>
            <a class="nav-item nav-link pencet-link" href="{%url 'Pengalaman:pengalamanPage' %}" style="color: white;">cerita pasien</a>
            <a class="nav-item nav-link pencet-link" href="{%url 'Riwayat:list_riwayat' %}" style="color: white;">riwayat perjalanan</a>
            <a class="nav-item nav-link pencet-link" href="{%url 'donasi:donatur' %}" style="color: white;">donasi</a>
          </div>
        </div>
      </nav>
    </div>
</head>
<body style="font-family: Poppins;">
  {% block content %}
  {% endblock %} 
</body>
</html>